[users] New VLC very unstable

Dag Wieers dag at wieers.com
Mon Sep 29 01:03:00 CEST 2008


On Mon, 29 Sep 2008, Niki Kovacs wrote:

> Hugo van der Kooij a écrit :
>> 
>> >  Since the last update, I can't use VLC for watching videos anymore.
>> >  Crashes on me all the time.
>>
>>  I am sure everyone likes a good mystery. But then those mysteries always
>>  give you some clues. What fingerprints did it leave? What about old and
>>  new version numbers?
>
> Well, the most recent version. 0.9.something, built against wxGTK.

The most recent version for EL5 (0.9.2) is not built against wxGTK, but 
Qt. The most recent version for EL4 (0.8.4i) is built against wxGTK.

-- 
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[Any errors in spelling, tact or fact are transmission errors]


More information about the users mailing list